@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :photogallery.css
 author     :Ability Consultant
style info  :フォトギャラリー
=================================================================== */
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/*----------------------------------------------------
	.con_intro
----------------------------------------------------*/
.con_intro {
  margin: auto;
  width: 95%;
  margin-bottom: 25px;
  padding-top: 20px;
}

/*----------------------------------------------------
	.con_photogallery
----------------------------------------------------*/
.con_photogallery {
  margin: auto;
  width: 95%;
}
.con_photogallery h3 {
  margin-bottom: 15px;
  margin-top: 15px;
  padding-left: 15px;
  color: #000;
  position: relative;
}
.con_photogallery h3 span {
  margin-right: 5px;
  font-size: 77%;
  display: inline-block;
}
.con_photogallery h3:before {
  content: "";
  width: 5px;
  height: 100%;
  background: #000;
  position: absolute;
  top: 0;
  left: 0;
}
.con_photogallery .wrp_photogallery {
  margin-bottom: 40px;
  overflow: hidden;
}
.con_photogallery .wrp_photogallery .box_photogallery {
  margin-right: 1px;
  width: 49.6%;
  min-height: 135px;
  float: left;
  font-size: 93%;
}
.con_photogallery .wrp_photogallery .box_photogallery a {
  overflow: hidden;
  display: block;
  text-align: center;
}
.con_photogallery .wrp_photogallery .box_photogallery p.caption {
  padding: 5px;
}
